MonoDevelop.Ide 0.18.0.0 MonoDevelop.Projects.Text.ITextFile
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
To be added. To be added.